server:
  port: 8050

spring:
  redis:
    host: redis
    port: 6379
    password: 123456

xunfei_tts:
  login_params: "appid = 9f2ce539, work_dir = ."
  session_begin_params: "engine_type = local, voice_name = xiaoyan, text_encoding = UTF8, tts_res_path = fo|/home/lib/xiaoyan.jet;fo|/home/lib/common.jet, sample_rate = 16000, speed = 50, volume = 50, pitch = 50, rdn = 2"
  filename: "/home/tts.wav"
  link_file: "libmsc.so"
  play_way: sox

play_path: /home/music/music.mp3